/*** ZW JW *****/
 
header{
    padding: 0;
    margin: 0;
    background-color: #000;
    background-image: url(/themes/armjust/Ararat-header1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    min-height: 140px;
    margin: 0 !important;
    background-size: auto;
    padding: 0 !important;
}
#block-munig-sitebranding{
	width: 90px;
}
#page-top, .region-breadcrumb{
	clear: both;
}
#copyright{
	border-top: solid thin #333;
	padding:5px 20px;
}

table,
table tr,
table td{
	vertical-align: top;
}
table tr{
	border-bottom: thin solid #666;
	padding: 5px;
}
table tr:hover{
	background: none !important;
}
a:hover{ color:red;}

h1{
	color: #000;
}
h3{
	font-size: 1.5em;
	color:#000;
}
.field--name-field-addditonal-content h2 a {
}
#page-title{
	font-size: 1.5em;
}
main.page-content {
	clear:both;
    padding: 0 60px;
}

nav ul.menu{
	margin:10px 0 0 0 !important;
	text-align: center;
	background-color: #EEE;
}
nav ul.menu a:hover{
	color: red;
	border: solid thin #fff;
}
nav ul.menu a{
	padding:5px 15px;
	font-family: sans-serif;
	font-style: normal;
	font-size: .8em;
	text-decoration: none;
	font-size: 1.2em;
	color: #003f87
}
nav ul.menu a.is-active{
	color: #000;
}
nav ul.menu li{
	list-style: none;
	display: inline;
}





.field--name-field-slide .field__item{
	display: inline;
	padding:5px;
}
.path-frontpage .field--name-field-slide{
	overflow: scroll;
	max-height: 200px;
	white-space: nowrap;
}

/**** D9 *****/
nav.pager{
	clear: both;
}
.region-highlighted{
	background-color: black;
}
header.content-header a,
header.content-header {
	font-size: 1em
}

/* custom-overrides.css */
:root {
  --color-focus: none;
}